/* CSS Document */
#honor { padding: 80px 0px 80px 0px; }

#honor .h_list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; }
#honor .h_list .p_loopitem { background-color: #FFFFFF; padding: 15px 15px 15px 15px; box-shadow: 5px 5px 35px rgba(0,0,0,0.18); transition: all .3s; }
#honor .h_list .p_loopitem:hover { transform: translateY(-10px); }

#honor .h_list .p_loopitem .img { position: relative; padding-bottom: 57.142857%; width: 100%; box-sizing: border-box; background: #fff; overflow: hidden; border: 1px solid #ddd; text-align: center; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; overflow: hidden; }
#honor .h_list .p_loopitem .img img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(1); max-width: 100%; max-height: 100%; transition: all .3s; object-fit: contain; }
#honor .h_list .p_loopitem:hover .img img { transform: translate( -50%, -50%) scale(1.05); }

#honor .h_list .p_loopitem .img:after { position: absolute; z-index: 8; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(1); font-family: iconfont; font-size: 4.6rem; color: rgba(255,255,255,1); font-family: 'iconfont_kf'; content: '\e648'; opacity: 0; transition: all .3s; }
#honor .h_list .p_loopitem .img:before { position: absolute; z-index: 2; left: 0; top: 0; width: 100%; height: 100%; background: url("../images/logo.png") no-repeat; background-position: 50% 50%; background-size: 50% auto; opacity: .2; content: ''; }
#honor .h_list .p_loopitem:hover .img:after { opacity: 1; transform: translate( -50%, -50%) scale(1.05); }

#honor .h_list .p_loopitem .tit { display: flex; align-items: center; justify-content: center; height: 50px; text-align: center; }
#honor .h_list .p_loopitem .tit span { font-size: 16px; line-height: 23px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; transition: all .3s; }
#honor .h_list .p_loopitem:hover .tit span { color: #F18517; }


/* 响应式设计 */
@media (max-width: 992px) {
#honor .h_list { grid-template-columns: repeat(2, 1fr); }
#honor .h_list .p_loopitem .tit span { font-size: 14px; }
}

@media (max-width: 576px) {
#honor .h_list { grid-template-columns: 1fr; }
}
/* 分页页码 */
.pageSty { margin-top: 40px; }